<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


class Data_Member_Newmember {

    var $mailaddress_user;
    var $mailaddress_domain;
    var $lastname;
    var $lastname_kana;
    var $frontname;
    var $frontname_kana;
    var $password;
    var $pass_confirm;
    var $pass_check;
    var $question;
    var $answer; 
    var $mail_accept;
    var $nickname;
    var $select_year;
    var $select_month;
    var $select_day;
    var $sex;
    var $category;
    var $member_div;
    
    var $updCnt;
    var $memberCd;
    
	function getMailaddress_user()
	{
	    return $this -> mailaddress_user;
	}
	
	function setMailaddress_user($mailaddress_user)
	{
	    $this -> mailaddress_user = $mailaddress_user;
	}
	
	function getMailaddress_domain()
	{
	    return $this -> mailaddress_domain;
	}
	
	function setMailaddress_domain($mailaddress_domain)
	{
	    $this -> mailaddress_domain = $mailaddress_domain;
	}
	
	function getLastname()
	{
	    return $this -> lastname;
	}
	
	function setLastname($lastname)
	{
	    $this -> lastname = $lastname;
	}
	
	function getLastname_kana()
	{
	    return $this -> lastname_kana;
	}
	
	function setLastname_kana($lastname_kana)
	{
	    $this -> lastname_kana = $lastname_kana;
	}
	
	function getFrontname()
	{
	    return $this -> frontname;
	}
	
	function setFrontname($frontname)
	{
	    $this -> frontname = $frontname;
	}
	
	function getFrontname_kana()
	{
	    return $this -> frontname_kana;
	}
	
	function setFrontname_kana($frontname_kana)
	{
	    $this -> frontname_kana = $frontname_kana;
	}
	
	function getPassword()
	{
	    return $this -> password;
	}
	
	function setPassword($password)
	{
	    $this -> password = $password;
	}
	
	function getPass_confirm()
	{
	    return $this -> pass_confirm;
	}
	
	function setPass_confirm($pass_confirm)
	{
	    $this -> pass_confirm = $pass_confirm;
	}
	
	function getPass_check()
	{
	    return $this -> pass_check;
	}
	
	function setPass_check($pass_check)
	{
	    $this -> pass_check = $pass_check;
	}

	function getQuestion()
	{
	    return $this -> question;
	}
	
	function setQuestion($question)
	{
	    $this -> question = $question;
	}
	
	function getAnswer()
	{
	    return $this -> answer;
	}
	
	function setAnswer($answer)
	{
	    $this -> answer = $answer;
	}

	function getMail_accept()
	{
	    return $this -> mail_accept;
	}
	
	function setMail_accept($mail_accept)
	{
	    $this -> mail_accept = $mail_accept;
	}

	function getUpdCnt()
	{
	    return $this -> updCnt;
	}

	function setUpdCnt($updCnt)
	{
	    $this -> updCnt = $updCnt;
	}
	
	function getMemberCd()
	{
	    return $this -> memberCd;
	}

	function setMemberCd($memberCd)
	{
	    $this -> memberCd = $memberCd;
	}

	function getNickname()
	{
	    return $this -> nickname;
	}
	
	function setNickname($nickname)
	{
	    $this -> nickname = $nickname;
	}
	
	function getSelect_year()
	{
	    return $this -> select_year;
	}
	
	function setSelect_year($select_year)
	{
	    $this -> select_year = $select_year;
	}
	
	function getSelect_month()
	{
	    return $this -> select_month;
	}
	
	function setSelect_month($select_month)
	{
	    $this -> select_month = $select_month;
	}
	
	function getSelect_day()
	{
	    return $this -> select_day;
	}
	
	function setSelect_day($select_day)
	{
	    $this -> select_day = $select_day;
	}
	
	function getCategory()
	{
	    return $this -> category;
	}
	
	function setCategory($category)
	{
	    $this -> category = $category;
	}
	
	function getSex()
	{
	    return $this -> sex;
	}
	
	function setSex($sex)
	{
	    $this -> sex = $sex;
	}
	
	function getMember_div()
	{
	    return $this -> member_div;
	}
	
	function setMember_div($member_div)
	{
	    $this -> member_div = $member_div;
	}
	
}
?>